This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 14446 - Localize the tier structure.
Localize the tier structure.
Status: CLOSED WONTFIX
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: rcabral
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-21 18:43 EDT by Paul Lindner
Modified: 2007-04-18 12:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 12:49:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-07-21 18:43:13 EDT
1) Compile list of localized tier areas (Jordan)
2) Add fields to the Hardware/Software schema for the new localized tiers
   (for example   tier_home, tier_channel, etc...)  (Randy)
3) Modify code within templates to support the localized tiers (Randy)
Comment 1 Paul Lindner 2000-08-02 19:23:22 EDT
assigning the bug to Rob Cabral, and add Blake to the Cc list...
Comment 2 Jay Turner 2001-05-14 17:20:09 EDT
This something which is still on the drawing board?  Should I close it?  Is it
complete?
Comment 3 rcabral 2001-05-15 12:49:07 EDT
This one is dated.  Close it out please.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.